Ningún module llamado numpy con pypy

Esta pregunta está relacionada con Usar Numpy con pypy

Intenté usar

pip install git + https://bitbucket.org/pypy/numpy.git

El sistema (Fedora release 24 (Twenty Four)) dijo

git: 'submodule' no es un command git. Ver 'git –ayuda'. El command "git submodule update –init –recursive -q" falló con el código de error 1 en / tmp / pip-LD8rrP-build

Todavía parece que numpy no es compatible con pypy.

¿Hay alguna solución para este problema? PD. Pude configurarlo en ubuntu, pero no en fedora.

Información Adicional:

Lanzamiento de Fedora 24 (Veinticuatro)

pip 9.0.1 de /usr/lib/python2.7/site-packages (python 2.7)

git versión 2.7.4

Te refieres a una publicación de 6 años. La forma actual y preferida de instalar numpy en PyPy es simplemente pip install numpy . (Esto asume que pip refiere a la versión PyPy, como lo hace en un virtualenv hecho con PyPy. El siguiente enlace describe una manera alternativa si no tiene virtualenv).

Para más detalles: http://pypy.org/download.html#installing-numpy